      body {
        padding-top: 40px;
        padding-bottom: 40px;
      }
 
      .datatable {
          
          margin-top: 10px;
      }
      
 
      
      .cella{
          font-size: 14px;
          text-align: center;  
      }
      
      
      td h5{
        font-size: 16px;  
        font-weight: 600;
      }
      
      
      .libero  {
          background-color: #99ff66;  
          
          
      }
      .libero a,a:visited{
         text-decoration: none;  
         color: #000;
      }
      
      .bloccato{
          background-color: #ff9900;   color: #fff;
      }        
      
      .bloccato a,a:visited{
            color: #fff;
      } 
      
      .venduto{
          background-color: #ff0033;   
      }        
      
      .venduto a,a:visited{
           color: #fff;
      }  
      
      .rivenduto  {
          background-color: #990099; 
 
      }         
      
      .rivenduto a,a:visited{        
          color: #fff;
      }        
      
      
      .prenotato  {
          background-color: #999999; 
 
      }         
      
      .prenotato a,a:visited{        
          color: 999999;
      } 
      
      
      
 
 